/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*********************************************************************

Code for most websites

*********************************************************************/

.allWhite * {
    color: #FFF !important;
    border-color: #FFF !important;
}

.copyrightLeft {
    float: left;
    text-align: right;
    display: inline-block !important;
}

.copyrightRight {
    float: right;
    text-align: right;
    display: inline-block !important;
}

.copyrightLeft a:hover,
.copyrightRight a:hover {
    color: #f36523 !important;
}

.blog #content,
.single-post #content {
    padding-bottom: 80px !important;
}

.fusion-load-more-button {
    color: #FFF !important;
    background-color: #489293 !important;
    border: 3px solid #489293 !important;
    font-weight: 700 !important;
    line-height: 42px !important;
    padding: 0 !important;
    min-height: 42px;
    height: 46px;
    letter-spacing: 0px !important;
    font-size: 17px !important;
    text-transform: none !important;
	margin-bottom: 60px !important;
}

.fusion-load-more-button:hover {
    background-color: #4c5866 !important;
    color: #FFF !important;
    border: 3px solid #4c5866 !important;
}

.fusion-read-more {
    font-weight: 700 !important;
}

body .fusion-read-more,
body .fusion-read-more:after {
    color: #489293 !important;
}

.blog .fusion-meta-info .fusion-alignright a ,
.archive.category  #content .fusion-alignright a {
    color: #489293 !important;
    font-size: 15px !important;
	font-weight: 400 !important;
}
.fusion-archive-description p{
	font-size: 16px !important;
}
.page-id-70 .preFooterContact {
	display: none !important;
}
.archive.category #content{
	padding-bottom: 80px !important;
}
.searchsubmit {
    width: 40px !important;
    height: 40px !important;
    font-size: 18px !important;
	background-color: #489293 !important;
}
.searchsubmit:hover {
    background-color: #000 !important;
}
.s {
    height: 40px !important;
    color: #000 !important;
}
.archive .fusion-header-wrapper,
.error404 .fusion-header-wrapper {
    position: absolute;
    width: 100%;
}

/*********************************************************************

Code for this website

*********************************************************************/
.preFooterContact{
	margin-left: -30px !important;
	margin-right: -30px !important;
}
.preFooterContact h1{
	font-weight: 300 !important;
	font-size: 50px !important;
	font-family: 'Source Sans Pro' !important;
	margin-bottom: 0px !important;
}
.preFooterContact p{
	font-weight: 300 !important;
	font-family: 'Source Sans Pro' !important;
	margin-top: 10px !important;
}
.preFooterContact .fusion-button{
	width: 80% !important;
}
.preFooterContact .fusion-button:hover{
	border-color: #4c5866 !important;
}
.preFooterContact .fusion-button:hover span{
	color: #4c5866 !important;
}
body .button-default{
	text-transform: none !important;
	font-size: 20px;
}
.preFooterPayment i{
	font-size: 32px !important;
}
.preFooterPayment i.fa-lock{
	font-size: 44px !important;
}
.preFooterPayment h2{
	font-weight: 300 !important;
	padding-top: 20px !important;
	padding-bottom: 10px !important; 
}
.preFooterPayment a:hover i:before{
	color: #FFF !important;
}
.preFooterPayment .link-area-link-icon-hover i:before{
	color: #FFF !important;
}
.preFooterPayment .fusion-read-more{
	padding: 8px 45px !important;
	background-color: #489293 !important;
	color: #FFF !important;
	font-weight: 400 !important;
	font-size: 18px !important;
	margin-top: 18px !important;
}
.preFooterPayment .fusion-read-more:after{
	display: none !important;
}
footer *{
	font-weight: 200 !important;
}
.recent-posts-content .meta *{
	font-size: 15px !important;
	font-weight: 400 !important;
}
.recent-posts-content  p{
	font-size: 16px !important;
	font-weight: 300 !important;
}
.recent-posts-content h4 a,
.recent-posts-content .meta a{
	color: #4c5866 !important;
}
.recent-posts-content h4 a:hover,
.recent-posts-content .meta a:hover{
	color: #489293 !important;
}
.topButton{
	background-color: #489293 !important;
	color: #FFF !important;
	font-size: 14px !important;
	padding: 5px 18px !important;
	border: none !important
	margin-left: 20px;
}
.topContact a{
	line-height: 40px;
	margin-right: 20px;
	color: #FFF !important;
	font-size: 14px !important
}
.fusion-social-networks {
	margin-top: 2px !important;
}
.fusion-page-title-wrapper h1{
	margin-top: 60px !important;
}
blockquote q{
	font-style: normal !important;
	letter-spacing: 0 !important;
	font-size: 20px !important;
}
.review .author{
	letter-spacing: 0 !important;
	font-size: 20px !important;
}
.review .company-name{
	font-weight: 700 !important;
}
.testimonial-pagination a{
	background-color: #489293 !important;
	border-color: #489293 !important;
	width: 16px !important;
	height: 16px !important;
}
.testimonial-pagination a.activeSlide{
	background-color: #FFF !important;
}
#main > p{
	display: none !important;
}
.person-content{
	font-size: 16px !important;
	font-weight: 300 !important;
}
.person-title{
	font-weight: 400 !important;
	font-size: 16px !important;
}
#sidebar li a{
	font-size: 16px !important;
	color: #4c5866 !important;
}
#sidebar li a:before{
	font-size: 12px !important;
	margin-top: 5px !important;
	color: #4c5866 !important;
}
.blog .fusion-post-content-container p,
.archive.category .fusion-post-content p{
	font-size: 16px;
}
.blog .fusion-post-content .fusion-post-title a,
.archive.category .fusion-post-content .fusion-post-title a{
	font-size: 20px;
	color: #4c5866 !important;
	font-weight: 700 !important;
}
.blog .fusion-meta-info  a,
.blog .fusion-meta-info  a:before,
.archive.category .fusion-post-content .fusion-meta-info  a:before{
	color: #4c5866 !important;
}
.single-navigation a{
	color: #4c5866 !important;
	font-size: 16px !important;
}
.single-navigation a:before,
.single-navigation a:after{
	color: #4c5866 !important;
	font-size: 12px !important;
	margin-top: 2px;
}
.single-post.post-template-default #main .post h2{
	font-size: 20px !important;
	font-weight: 700 !important;
}
.single-post.post-template-default #main .post p{
	font-size: 16px;
}
.fusion-sharing-box h4{
	font-weight: 400 !important;
	color: #4c5866 !important;
	font-size: 18px !important;
}
.fusion-reading-box-container .reading-box{
	border-width: 0 !important;
	border-left: 8px solid #489293 !important;
}
.fusion-reading-box-container .reading-box .fusion-button{
	color: #FFF !important;
	background-color: #489293 !important;
	font-weight: 700 !important;
	min-width: 200px;
	font-size: 16px !important;
}
.wpcf7-submit{
	padding: 11px 80px !important;
	text-transform: none !important;
	font-size: 16px !important;
}
.contactSidebar .textwidget{
	font-size: 16px !important;
}
.contactSidebar h4{
	margin-top: 0 !important;
}
.fusion-reading-box-container .reading-box{
	min-height: 105px !important;
}
.fusion-reading-box-container h2{
	font-weight: 700 !important;
	font-size: 20px !important;
}
.fusion-reading-box-container .fusion-button{
	padding-top: 9px !important;
	padding-bottom: 9px !important;
}
.content-box-column .fusion-read-more:hover{
	background-color: #4c5866 !important;
}
.fullstripe-form-label{
	width: 200px !important;
	font-size: 20px !important;
	font-weight: 700 !important;
	margin-right: 20px;
}
#payment-form .controls button{
	background: transparent !important;
	border: 2px solid #489293 !important;
	color: #489293 !important;
	padding: 13px 40px;
	font-size: 16px;
	margin-top: 20px;
}
#payment-form .controls button:hover{
	cursor: hand;
	cursor: pointer;
	color: #4c5866 !important;
	border-color: #4c5866 !important;
}
body #payment-form .input-xlarge{
	width: 360px;
}
.fusion-body .fusion-is-sticky .fusion-main-menu .current-menu-ancestor > a,
.fusion-body .fusion-is-sticky .fusion-main-menu .current-menu-ancestor > a:hover,
.fusion-body .fusion-is-sticky .fusion-main-menu .current-menu-item > a,
.fusion-body .fusion-is-sticky .fusion-main-menu li > a:hover,
.fusion-body .fusion-is-sticky .fusion-main-menu .current-menu-item > a:before,
.fusion-body .fusion-is-sticky .fusion-main-menu .current-menu-parent > a,
.fusion-body .fusion-is-sticky .fusion-main-menu .current_page_item > a{
	color: #4c5866 !important;
}
/*.fusion-is-sticky .fusion-logo img{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
*/
.slide-content{
	margin-top: 180px !important;
	opacity: 1 !important;
}
.slide-content h2{
	font-weight: 400 !important;

}
.slide-content h3{
	font-weight: 400 !important;
	font-size: 30px !important;
}
.slide-content .fusion-button{
	border-width: 2px !important;
}
.slide-content .fusion-button-text{
	color: #FFF !important;
}
.blog .fusion-post-content .fusion-post-title a:hover,
.archive.category .fusion-post-content .fusion-post-title a:hover{
	color: #489293 !important;
}
.logged-in .preFooterPayment {
	display: none !important;
}
.logged-in #main{
	padding-bottom: 0 !important;
}
#sidebar .widget_categories a:hover{
	color: #489293 !important;
}
.single .fusion-carousel-meta .fusion-inline-sep ,
.page-child .recent-posts-content .meta .meta-separator {
	display: none !important;
}
.single .fusion-carousel-meta > span:nth-last-of-type(1),
.page-child .recent-posts-content .meta > span:nth-last-of-type(1){
	display: none !important;
}
.single .fusion-reading-box-container {
	margin-bottom: 80px !important;
}
.single .fusion-reading-box-container a:hover,
.fusion-reading-box-container .reading-box .fusion-button:hover{
	background-color: #4c5866 !important;
}
.fusion-body .error-menu li:after, .fusion-body .error-menu li:before{
	background-color: #489293  !important;
}
.error404 #content{
	padding-bottom: 70px !important;
}
.fa-chevron-right:before{
	margin-top: 3px !important;
	margin-left: 2px !important;
}
.wdi_photo_wrap{
	display: block !important;
}
/*********************************************************************
Mobile responsiveness
*********************************************************************/


/***************************************
Mobile Ipad Pro
***************************************/

@media (max-width: 1400px) {}

@media (max-width: 1250px) {
    .archive .fusion-header-wrapper,
    .error404 .fusion-header-wrapper {
        position: relative;
        width: 100%;
    }
}

@media (max-width: 1200px) {}

@media (max-width: 1100px) {}

@media (max-width: 1024px) {}


/***************************************
Mobile Ipad
***************************************/
@media (max-width: 950px) {
	.topContact i{
		display: none;
	}
	.logOutButton{
		margin-left: 30px;
	}
	.topContact{
		width: auto !important;
		float: none !important;
	}
	.topContact a{
		color: #489293 !important;
	}
	.fusion-social-links-header{
		display: none !important;
	}
	.fusion-secondary-header .fusion-alignright,
	.fusion-secondary-header .fusion-alignright.topContact{
		width: auto !important;
		display: inline-block !important;
		width: 45% !important;
		text-align: center !important;
		float: right !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	.fusion-secondary-header .fusion-alignright.topContact{
		width: 55% !important;
	}
}

@media (max-width: 800px) {
	body .fusion-page-title-wrapper h1{
		margin-top: 0px !important;
		font-size: 35px !important;
	}
	.slide-content h2{
		font-size: 24px !important;
		line-height: 30px !important;
	}
	.slide-content h3{
		font-size: 16px !important;
		line-height: 20px !important;
		margin-bottom: 20px !important;
	}
	.slide-content{
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	footer .fusion-widget-area{
		display: none !important;
	}
	.preFooterContact *{
		text-align: center !important;
	}
	.page-child .fusion-recent-posts{
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}
	.preFooterContact{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.preFooterContact h1{
		font-size: 30px !important;
	}
	#payment-form .controls{
		padding: 0 !important;
		margin: 0 !important;
		text-align: center !important;
	}
	#payment-form .control-group label{
		width: 100% !important;
		padding: 0 !important;
		margin: 0 !important;
		text-align: center !important;
	}
	#payment-form input{
		width: 90%;
		clear: both;
		margin: 5px 0 !important;
	}
	body #payment-form .input-xlarge{
		max-width: 260px !important;
	}
}

@media (max-width: 768px) {}

@media (max-width: 600px) {
	.fusion-secondary-header .fusion-alignright{
		width: 100% !important;
		text-align: center;
	}
	.fusion-secondary-header .fusion-alignright.topContact{
		width: 100% !important;
	}
}

@media (max-width: 450px) {
	.fusion-secondary-header .fusion-alignright *{
		font-size: 12px !important;
	}
	.topContact a{
		margin-right: 7px !important;
	}
	.topContact i{
		display: none !important;
	}
	.topButton{
		padding-left: 5px !important;
		padding-right: 5px !important;
		font-size: 12px !important;
	}
}


/***************************************
Mobile Iphone 6plus
***************************************/

@media (max-width: 414px) {}


/***************************************
Mobile Iphone 6
***************************************/

@media (max-width: 375px) {}


/***************************************
Mobile Iphone 4, 5
***************************************/

@media (max-width: 320px) {}